Subject: bug#9891: 24.0.90; Duplicated entry at the info directory

From: Andreas Schwab <[email-masked]>
Date: Wed, 02 Nov 2011 18:28:57 +0100

Stefan Monnier <[email-masked]> writes:

> The Info-dir-remove-duplicates is clearly meant for the first use and
> I think that's the most important use, so if we want to make it handle
> the second case we'll have to make sure it doesn't hurt the first.

Info-dir-remove-duplicates should only remove duplicates coming from
different (later) dir files.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."